1981-yamada-ainu-go-chimei:
  type: article
  title: "関心高まるアイヌ語地名．－地名全国シンポに参加して"
  author:
    - "山田 秀三"
  date: 1981
  parent:
    type: periodical
    title: "北海道新聞 北海道新聞社 アイヌ語"
  url: "https://aterui.ws.hosei.ac.jp/togo/detail.php?id=6659&domain=ezo"
  language: "ain"
